/* Global */

.container{
	width: 1170px;
}

#breadcrumb-wrapper{
	float: left;
	width: 878px;
}

#search-wrapper{
	float: right;
	width: 292px;	
}

.navbar-collapse.collapse {
	display: block!important;
	height: auto!important;
	padding-bottom: 0;
	overflow: visible!important;
}

.navbar-toggle {
display: none;
}

/* Front Page */
.front #content-wrapper{
	float: left;
	width: 540px;
}

.front #content-right{
	float: right;
	width: 540px;
}

.front #slogan_left_area{
	float: left;
	width: 540px;
}

.front #slogan_right_area{
	float: right;
	width: 540px;
}

.footer_first,
.footer_second{
	float: left;
	width: 31%;
}

.footer_third{
	float: right;
	width: 30%;
}

#logo{
	float: left;
	width: 860px;
}

#phone,
#search{
	float: right;
	width: 280px;
}


/* Other Pages */
.not-front #sidebar_first{
	float: left;
	width: 270px;
	position:relative !important;
}

.not-front #sidebar_second{
	float: right;
	width: 270px;
}

.not-front .large-title-wrapper,
.not-front .large-content-wrapper{
	float: left;
	width: 870px;
}

.not-front .small-content-wrapper{
	float: left;
	width: 550px;
}

.not-front #content_bottom{
	float: right;
	width: 850px;
}

/* List Styles */
.list-row{
	float: left;
	width: 100%;
}

.list-image{
	float: left;
	width: 130px;
}

.list-image img{
	width: 100%;
}

.list-title,
.list-body,
.list-link{
	float: left;
	width: 620px;
}


#form_nav_header_right{
	float: left;
	width: 100%;
}

.form_nav_step{
	float: left;
	width: 199px !important;
}

.oo_index{
	padding: 0;
	height: 20px !important;
}

#-yc-order-form fieldset,
#-yc-order-confirmation fieldset{
	margin-botton: 5px !important;
	border: 0 !important;
	float: left;
	width: 100%;
}

#-yc-order-form fieldset .row,
#-yc-order-confirmation fieldset .row{
	float: left;
	width: 100%;
}

#-yc-order-form fieldset legend,
#-yc-order-confirmation fieldset legend{
	float: left !important;
}

#-yc-order-form fieldset .panel-body,
#-yc-order-confirmation fieldset .panel-body{
	border: 0 !important;	
}

.order_description{
	float: left;
	width: 250px
}

#-yc-order-form fieldset .col-lg-3,
#-yc-order-confirmation fieldset .col-lg-3{
	float: left;
	width: 200px;
}

#-yc-order-form fieldset .order_quantity,
#-yc-order-confirmation fieldset .order_quantity{
	float: left;
	width: 150px;
}

#-yc-order-form fieldset .order_quantity_type,
#-yc-order-confirmation fieldset .order_quantity_type{

}